declare const _default: import("react-redux").ConnectedComponent<typeof SetupCheckList, {
    [x: string]: any;
    [x: number]: any;
    [x: symbol]: any;
    context?: import("react-remove-scroll/node_modules/@types/react").Context<import("react-redux").ReactReduxContextValue<any, UnknownAction> | null> | undefined;
    store?: any;
} | {
    [x: string]: any;
    [x: number]: any;
    [x: symbol]: any;
    store?: any;
}>;
export default _default;
declare class SetupCheckList extends Component<any, any, any> {
    constructor(props: any, context: any);
    state: {
        tasks: null;
        error: null;
    };
    componentDidMount(): Promise<void>;
    render(): import("react/jsx-runtime").JSX.Element;
}
import { Component } from "react";
